package io.gmss.fiscad.paylaods.response.report;

public interface EnqueteParBlocResponse {
    public String getNupProvisoire();

    public String getQuartier();

    public String getQ();

    public String getI();

    public String getP();

    public boolean getLitige();

    public String getNature();

    public String getNomProprietaire();

    public String getTelephone();
}
